<?php //session_start();
	/*
	 *
	 * 2003 - 2016 @ Yal Publicidad - Weby+
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 *
	 */
	
	define('WY_Ini_Weby', true);
	
	define("YPATH",dirname( dirname( dirname( __FILE__ ) ) ));
	define("YDS",DIRECTORY_SEPARATOR);
	
	define('WY_SW', false);
	include_once(YPATH . YDS . 'wy_cargar_entorno.php');
	
	$ccKey = isset( $_POST['key'] ) ? explode( '-', $_POST['key'] ) : array();
	
	// ** Recibo Captcha
	if( isset( $_POST['key'] ) && md5( $ccKey[1] ) == $ccKey[0] ){
		
		/* Envio consulta */
		if( $_POST['ac'] == 'eConsulta' ){
			if($_POST['email']==NULL) { echo 0; exit; }
			
			$nombre		= htmlentities( $_POST['nombre'] );
			$mensaje	= htmlentities( $_POST['mensaje'] );
			$Contenido = '<div styles="border:1px solid #666;">
					<div><em>Enviado el ' . gmdate( 'd/m/Y h:i:s a', obt_GMT( GMT ) ) . '</em></div>
					<div><strong>Nombre: </strong>' . $nombre . '</div>
					<div><strong>Email: </strong>' . $_POST['email'] . '</div><hr>
					<div>' . $mensaje . '</div>';
			
			if( enviar_correo( 'SMTP', WYCFG_MAILEMAIL, WYCFG_MAILASUNTO, $nombre, $_POST['email'], $Contenido ) )
				echo 1;
			else
				echo 2;
			
		}
		
		/* Envio solicitud de compra */
		if( $_POST['ac'] == 'ecAnunciante' ){
			if($_POST['email']==NULL) { echo 0; exit; }
			
			$Contenido = '<div styles="border:1px solid #666;">
					<div><em>Enviado el '.gmdate( 'd/m/Y h:i:s a', obt_GMT( GMT ) ).'</em></div>
					<div><strong>Nombre: </strong>'.htmlentities($_POST['nombre']).'</div>
					<div><strong>Email: </strong>'.$_POST['email'].'</div>
					<div><strong>Tel&eacute;fono: </strong>'.$_POST['telefono'].'</div><hr>
					<div>'.htmlentities($_POST['mensaje']).'</div>';
			
			if( enviar_correo( 'SMTP', WYCFG_MAILEMAIL, WYCFG_MAILASUNTO, $_POST['nombre'], $_POST['email'], $Contenido ) )
				echo 1;
			else
				echo 2;
		}
		
	}else{
		echo 2;
	}
			 
?>	